Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:06:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I would like to know when will I get my refund for the following returns... One is complete refund and the later one is partial refund... It's has already been over 22 business days for both refunds and I haven't received either of them...

Your refund for order 6296839332 is on its way & will be credited in 5-7 business days. Please check your email for more details.

Order no: 6294335633

I'm also open to the idea of giving me the app credit instead of refunding to the credit cards. Let me know if that's a possibility as well.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655261